# Generated by Django 4.1.3 on 2022-11-12 21:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_cat_test_felv'),
    ]

    operations = [
        migrations.AddField(
            model_name='animal',
            name='gender',
            field=models.CharField(default='', max_length=20),
            preserve_default=False,
        ),
    ]
